无标签可用.

TYPO3各版本PHP运行环境版本需求

2016年08月14日 08:31 存在: 1 year

TYPO3 CMS 6.2 LTS: The Facts

System Requirements

PHP v5.3.7 - v5.6.x

MySQL v5.1.x - v5.6.x

 

TYPO3 CMS 7 LTS

System Requirements

PHP version 5.5 - 7.0

MySQL version 5.5+

 

TYPO3 CMS 8.2 LTS

System Requirements

PHP version 7.0+

MySQL version 5.5+